Subject: bug#23769: 25.0.95; Mode Line breakage in vc-git

From: [email-masked] (Phillip Lord)
Date: Tue, 21 Jun 2016 21:45:45 +0100

Dmitry Gutov <[email-masked]> writes:

> Hi Philip,

It's "Phillip" actually, but "Phil" is easier.

>
> Could you please pull the latest changes from emacs-25, rebuild, and
> check that applying the patch from
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=23769#86 fixes this
> problem?

Yes, this appears to work on the emacs-25 head.

Are you going to add the test case that I sent in also? If not, I'll
just add it to master (I don't think it will merge cleanly, so this
might be the best solution anyway).

Phil